.texto { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 11px; 
	 color: #000000;
}
.texto2 { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 9px; 
	 color: #ffffff;
}
.texto3 { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 9px; 
	 color: #000000;
}

.textolink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	text-decoration: underline; 
}

.textosecaoartigo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
   color: #000099;
   font-weight: bold;
}

.url { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 9px; 
	 color: green;
}
.menuv { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 11px; 
	 color: #ffffff;
}
.titulo { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 9px; 
	 color: #2058a0;
}

.titulo2 { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 11px; 
	 color: #2058a0;
}

.titulo3 { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 14px; 
	 color: #2058a0;
}



.titart { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 12px; 
	 color: #000000;
}
.link { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 09px; 
	 color: blue;
}
.link2 { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 11px; 
	 color: blue;
}
.atual { 
         font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 09px; 
	 color: #e7f218;
}
.autor { 
         font-family: sans-serif; 
	 font-size: 09px; 
	 color: blue;
}
a {  
     text-decoration: none;
		color: blue;
}
a:hover {  
     text-decoration: underline; 
}


